Bug 16975 - xemacs icon placed in wrong place or...
xemacs icon placed in wrong place or...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xemacs (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-25 18:39 EDT by Stephen John Smoogen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-25 18:39:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen John Smoogen 2000-08-25 18:39:42 EDT
other editors need to have their icons changed.

xemacs package places its GNOME icon in
/etc/X11/applnk/Editors/xemacs.desktop

this either needs to be 
/etc/X11/applnk/Applications/xemacs.desktop

or the editors in their need to be moved to Editors and an icon made for
the editors level domain.
Comment 1 Trond Eivind Glomsrxd 2000-08-27 16:38:37 EDT
OK... fixed. Not for 7.0, though: Not big enough to submit there.

Note You need to log in before you can comment on or make changes to this bug.